MAC_VMODE_TO_VAR(9)

NAME
mac_vmode_to_var - converts vmode/cmode pair to var structure

SYNOPSIS

int mac_vmode_to_var(int vmode, int cmode, struct fb_var_screeninfo * var);

ARGUMENTS

vmode
    MacOS video mode

cmode
    MacOS color mode

var
    frame buffer video mode structure

DESCRIPTION

Converts a MacOS vmode/cmode pair to a frame buffer video mode structure.

Returns negative errno on error, or zero for success.

COPYRIGHT